Subject: RE: Default linker output filename
From: [email-masked] (Carl J R Johansson)

26 Nov 1996 11:53:29 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 26 Nov 1996, Carl J R Johansson wrote:

> 
> 
> On Tue, 26 Nov 1996, Sergey Okhapkin wrote:
> 
> > 
> Well, not everyone can afford NT. I still have more hard drive 
> activity than I like with 48 Mb, as opposed to 24 Mb with W95.
> 
> Not to mention compatibility, two of my three cards are lacking
> some function under it, even when they should be as mainstream
> as possible (Diamond PCI 3200 & Sounblaster AWE32 PnP). And most
> of the W95 software I have tested so far (admittedly not very much)
> won't work.
> 
I should maybe add (so that no one gets the wrong idea) that I
still think it was a good investment. Internet connections
are faster and more robust, I'm impressed by the task managing
features and the compression of NTFS volumes (and naturally
the handling of Win16 apps), and there certainly is many good
features I'm not even aware of yet. For a serious developer
probably a must, but I'm not myself one of those who can interpret
memory dumps.

cj
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".